div.bx-auth {max-width:600px; margin-top:16px; margin-bottom:24px;}
div.bx-auth form {padding:0; margin:0;}
div.bx-auth-line {border-bottom:1px solid #E3E3E3; padding-bottom:10px;}
div.bx-auth-title {font-size:140%; border-bottom:solid 2px #E3E3E3; padding-bottom:12px; }
div.bx-auth-note{margin:18px 0px 6px 0px;}
td.bx-auth-label{text-align:right; font-weight:bold;}
table.bx-auth-table{margin-top:8px; }
table.bx-auth-table td {padding:3px;}

div.bx-auth input.bx-auth-input {vertical-align:middle;}
div.bx-auth span.bx-auth-secure {background-color:#FFFAE3; border:1px solid #DEDBC8; padding:2px; display:inline-block; vertical-align:middle;}
div.bx-auth div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:19px; height:18px;}
div.bx-auth div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}

.manager {
	padding-top: 20px;
}
